.container {
  background-color: var(--background-floor-2);
  padding: 8px 12px;
  border-bottom: 1px solid var(--text-secondary);
  transition: all 0.2s ease;

  &:focus-within {
    border-bottom: 1px solid white;
  }

  * {
    letter-spacing: var(--input-letter-spacing);
    font-weight: 300;
  }
}

.input {
  margin-top: 2px;
  background-color: var(--background-floor-2);
  border: none;
  outline: none;
  width: 100%;
  font-size: 16px;
}

.label {
  color: var(--text-secondary);
}
